.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/3498/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.163000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/3498/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.184000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/3498/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/3498/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/3498/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/3498/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/3498/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.107422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/3498/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.325000,0.325000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.325000,0.325000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.325000,0.325000,0.000000,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-1.200000px;}
.ls12{letter-spacing:-1.152000px;}
.ls8{letter-spacing:-1.104000px;}
.ls11{letter-spacing:-1.056000px;}
.ls9{letter-spacing:-0.984000px;}
.ls13{letter-spacing:-0.960000px;}
.ls7{letter-spacing:-0.772000px;}
.lsf{letter-spacing:-0.720000px;}
.lsb{letter-spacing:-0.676000px;}
.lsd{letter-spacing:-0.672000px;}
.ls10{letter-spacing:-0.660000px;}
.ls5{letter-spacing:-0.480000px;}
.lse{letter-spacing:-0.290400px;}
.lsc{letter-spacing:-0.240000px;}
.ls15{letter-spacing:-0.216800px;}
.ls1{letter-spacing:-0.192000px;}
.ls14{letter-spacing:-0.106800px;}
.ls6{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.144000px;}
.ls2{letter-spacing:0.240000px;}
.ls3{letter-spacing:0.336000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-3.573248px;}
._b{margin-left:-2.330496px;}
._0{margin-left:-1.109376px;}
._1{width:1.198080px;}
._24{width:2.358560px;}
._c{width:29.303104px;}
._11{width:30.804672px;}
._20{width:33.196000px;}
._21{width:34.369152px;}
._1b{width:36.976064px;}
._1a{width:39.188736px;}
._5{width:45.144000px;}
._4{width:46.512000px;}
._14{width:47.796704px;}
._12{width:49.149280px;}
._13{width:50.764448px;}
._10{width:52.528320px;}
._f{width:53.734144px;}
._9{width:55.992000px;}
._3{width:57.584000px;}
._15{width:61.568128px;}
._16{width:62.575232px;}
._1f{width:64.266016px;}
._22{width:67.104000px;}
._7{width:77.424000px;}
._8{width:78.992000px;}
._1d{width:82.405248px;}
._1e{width:83.757120px;}
._1c{width:85.356736px;}
._d{width:93.592000px;}
._19{width:111.717696px;}
._18{width:113.499072px;}
._17{width:124.056000px;}
._26{width:133.670400px;}
._e{width:135.936000px;}
._25{width:138.902400px;}
._6{width:155.544000px;}
._23{width:1120.174528px;}
._2{width:3211.130880px;}
.fc8{color:transparent;}
.fc7{color:rgb(79,98,40);}
.fc6{color:rgb(192,80,77);}
.fc5{color:rgb(31,73,125);}
.fc4{color:rgb(0,0,0);}
.fc3{color:rgb(0,130,87);}
.fc2{color:rgb(0,82,61);}
.fc1{color:rgb(250,250,0);}
.fc0{color:rgb(3,42,30);}
.fs1{font-size:92.160000px;}
.fs8{font-size:99.840000px;}
.fsf{font-size:111.840000px;}
.fs10{font-size:111.936000px;}
.fs9{font-size:128.160000px;}
.fs7{font-size:128.256000px;}
.fsa{font-size:144.000000px;}
.fsc{font-size:144.096000px;}
.fsb{font-size:159.840000px;}
.fsd{font-size:159.936000px;}
.fs2{font-size:184.800000px;}
.fs0{font-size:184.896000px;}
.fs5{font-size:192.000000px;}
.fs6{font-size:192.096000px;}
.fse{font-size:216.096000px;}
.fs3{font-size:264.000000px;}
.fs4{font-size:264.096000px;}
.y0{bottom:0.000000px;}
.yb{bottom:13.384800px;}
.y8b{bottom:87.422400px;}
.y56{bottom:101.992800px;}
.y48{bottom:110.760000px;}
.y8c{bottom:125.268000px;}
.y8a{bottom:131.105000px;}
.y2{bottom:141.427000px;}
.y55{bottom:158.158000px;}
.y1f{bottom:160.303000px;}
.y47{bottom:166.920000px;}
.y89{bottom:174.785000px;}
.y1{bottom:186.082000px;}
.y65{bottom:198.367000px;}
.y4b{bottom:205.452000px;}
.y1b{bottom:207.948000px;}
.y54{bottom:214.318000px;}
.y88{bottom:218.491000px;}
.y32{bottom:218.777000px;}
.y6f{bottom:220.740000px;}
.y46{bottom:223.106000px;}
.y1e{bottom:230.503000px;}
.y64{bottom:248.287000px;}
.y87{bottom:262.171000px;}
.y1a{bottom:264.108000px;}
.y4a{bottom:267.878000px;}
.y53{bottom:270.504000px;}
.y31{bottom:274.937000px;}
.y6e{bottom:277.212000px;}
.y45{bottom:279.266000px;}
.y77{bottom:294.307000px;}
.y63{bottom:298.246000px;}
.y1d{bottom:300.742000px;}
.y86{bottom:305.851000px;}
.y5a{bottom:306.787000px;}
.ya6{bottom:316.992000px;}
.y35{bottom:319.462000px;}
.y19{bottom:320.294000px;}
.y2c{bottom:323.765000px;}
.y52{bottom:326.664000px;}
.y11{bottom:330.122000px;}
.y49{bottom:330.278000px;}
.y30{bottom:331.097000px;}
.y6d{bottom:333.372000px;}
.y44{bottom:335.426000px;}
.y62{bottom:348.166000px;}
.y26{bottom:348.348000px;}
.y85{bottom:349.531000px;}
.y9{bottom:349.817000px;}
.y76{bottom:350.467000px;}
.y59{bottom:356.707000px;}
.y7b{bottom:367.406000px;}
.ya5{bottom:369.564000px;}
.y18{bottom:376.454000px;}
.y2b{bottom:379.925000px;}
.y51{bottom:382.824000px;}
.y10{bottom:386.321000px;}
.y2f{bottom:387.283000px;}
.y6c{bottom:389.558000px;}
.y40{bottom:391.586000px;}
.y84{bottom:393.211000px;}
.y61{bottom:398.086000px;}
.y25{bottom:404.534000px;}
.y58{bottom:406.627000px;}
.ya4{bottom:421.980000px;}
.y7a{bottom:423.566000px;}
.y8{bottom:424.697000px;}
.y34{bottom:431.782000px;}
.y17{bottom:432.614000px;}
.y2a{bottom:436.085000px;}
.y50{bottom:438.984000px;}
.yf{bottom:442.481000px;}
.y2e{bottom:443.443000px;}
.y6b{bottom:445.718000px;}
.y3f{bottom:447.785000px;}
.y57{bottom:456.547000px;}
.y24{bottom:460.694000px;}
.y75{bottom:462.826000px;}
.y82{bottom:463.658000px;}
.ya3{bottom:474.552000px;}
.y39{bottom:476.047000px;}
.y79{bottom:479.726000px;}
.y9a{bottom:483.379000px;}
.y16{bottom:488.774000px;}
.y83{bottom:491.582000px;}
.y29{bottom:492.271000px;}
.y4f{bottom:495.170000px;}
.ye{bottom:498.641000px;}
.y3e{bottom:503.945000px;}
.y23{bottom:516.854000px;}
.y74{bottom:518.986000px;}
.ya2{bottom:527.150000px;}
.y38{bottom:532.246000px;}
.y99{bottom:535.795000px;}
.y78{bottom:535.886000px;}
.y93{bottom:541.099000px;}
.y81{bottom:541.502000px;}
.y33{bottom:544.128000px;}
.y15{bottom:544.973000px;}
.y28{bottom:548.431000px;}
.yd{bottom:554.801000px;}
.y43{bottom:560.105000px;}
.y60{bottom:572.455000px;}
.y7{bottom:574.457000px;}
.y73{bottom:575.146000px;}
.ya1{bottom:579.566000px;}
.y98{bottom:588.367000px;}
.y37{bottom:588.406000px;}
.y80{bottom:591.422000px;}
.y92{bottom:593.515000px;}
.y27{bottom:604.591000px;}
.y9e{bottom:607.373000px;}
.y4e{bottom:607.490000px;}
.y3d{bottom:616.265000px;}
.y6a{bottom:617.448000px;}
.y5f{bottom:628.615000px;}
.y22{bottom:629.213000px;}
.y5c{bottom:630.682000px;}
.y72{bottom:631.306000px;}
.ya0{bottom:632.138000px;}
.y97{bottom:640.939000px;}
.y7f{bottom:641.381000px;}
.y36{bottom:644.566000px;}
.y91{bottom:646.087000px;}
.y6{bottom:656.071000px;}
.y4d{bottom:663.650000px;}
.y69{bottom:667.368000px;}
.y9d{bottom:667.901000px;}
.y3c{bottom:672.451000px;}
.y5b{bottom:680.628000px;}
.y9f{bottom:684.710000px;}
.y7e{bottom:691.301000px;}
.y96{bottom:693.394000px;}
.y90{bottom:698.698000px;}
.y68{bottom:717.314000px;}
.y4c{bottom:719.849000px;}
.y9c{bottom:728.585000px;}
.y7d{bottom:741.221000px;}
.y95{bottom:745.966000px;}
.y1c{bottom:746.083000px;}
.y5{bottom:759.031000px;}
.y13{bottom:771.550000px;}
.y9b{bottom:780.715000px;}
.y14{bottom:796.471000px;}
.y94{bottom:798.538000px;}
.y8f{bottom:801.034000px;}
.y5e{bottom:805.805000px;}
.y3b{bottom:806.962000px;}
.y7c{bottom:809.952000px;}
.y71{bottom:810.641000px;}
.y42{bottom:813.540000px;}
.y12{bottom:821.470000px;}
.y67{bottom:821.899000px;}
.y2d{bottom:831.506000px;}
.y20{bottom:834.600000px;}
.y21{bottom:835.627000px;}
.y8d{bottom:841.438000px;}
.y8e{bottom:850.954000px;}
.y5d{bottom:861.965000px;}
.y3a{bottom:863.148000px;}
.y41{bottom:869.700000px;}
.y70{bottom:873.067000px;}
.y66{bottom:878.059000px;}
.yc{bottom:942.734000px;}
.y4{bottom:942.994000px;}
.y3{bottom:1014.936000px;}
.ya{bottom:1107.262000px;}
.h3{height:85.800960px;}
.ha{height:95.047680px;}
.h1d{height:111.239297px;}
.h1c{height:111.334781px;}
.h9{height:119.406336px;}
.h1a{height:120.228000px;}
.h1b{height:120.331200px;}
.hb{height:122.008320px;}
.h18{height:122.099712px;}
.h14{height:127.471641px;}
.h15{height:127.567125px;}
.hd{height:131.226328px;}
.h17{height:137.772000px;}
.h16{height:137.875200px;}
.hc{height:143.226562px;}
.h10{height:143.322047px;}
.hf{height:154.800000px;}
.h11{height:154.903200px;}
.he{height:158.981484px;}
.h12{height:171.828000px;}
.h13{height:171.931200px;}
.h4{height:172.048800px;}
.h2{height:172.138176px;}
.h7{height:182.784000px;}
.h8{height:182.875392px;}
.h19{height:232.303200px;}
.h5{height:251.328000px;}
.h6{height:251.419392px;}
.h0{height:1158.924000px;}
.h1{height:1158.950000px;}
.w3{width:788.736000px;}
.w4{width:804.960000px;}
.w1{width:2057.900000px;}
.w2{width:2057.951969px;}
.w0{width:2057.952000px;}
.x0{left:0.000000px;}
.x37{left:9.425000px;}
.x42{left:41.059169px;}
.x3e{left:42.494369px;}
.x7{left:49.670369px;}
.xc{left:51.667169px;}
.x1b{left:56.128769px;}
.x1e{left:74.723969px;}
.x41{left:79.372769px;}
.x12{left:84.177569px;}
.x18{left:90.729569px;}
.x15{left:94.473569px;}
.xd{left:98.498369px;}
.x17{left:101.025569px;}
.x4{left:109.574369px;}
.x1{left:112.226369px;}
.x27{left:115.190369px;}
.x8{left:121.243169px;}
.x30{left:124.893569px;}
.x1f{left:133.223969px;}
.x28{left:162.018969px;}
.x9{left:168.037969px;}
.x6{left:230.190969px;}
.xa{left:248.728969px;}
.x24{left:266.070969px;}
.xe{left:277.523969px;}
.x36{left:313.404000px;}
.x35{left:392.248969px;}
.x38{left:461.694969px;}
.x20{left:559.129969px;}
.x3b{left:605.500969px;}
.x25{left:616.446969px;}
.x3f{left:622.907969px;}
.x40{left:624.935969px;}
.x43{left:640.912969px;}
.x3c{left:655.420969px;}
.x3a{left:680.068969px;}
.x23{left:730.573969px;}
.x1a{left:758.809969px;}
.x10{left:761.877969px;}
.x21{left:765.829969px;}
.x14{left:773.694969px;}
.x22{left:783.769969px;}
.x3d{left:794.819969px;}
.x2f{left:812.265969px;}
.x1c{left:827.020969px;}
.x19{left:849.263969px;}
.x26{left:868.763969px;}
.x2c{left:872.533969px;}
.x2d{left:876.589969px;}
.x29{left:878.305969px;}
.x2a{left:881.113969px;}
.x2b{left:900.301969px;}
.x2e{left:922.115969px;}
.x31{left:1031.445969px;}
.x33{left:1038.621969px;}
.x11{left:1084.420969px;}
.x1d{left:1091.245969px;}
.x5{left:1095.431969px;}
.x39{left:1101.984000px;}
.xf{left:1177.669969px;}
.x13{left:1261.571969px;}
.x32{left:1276.053969px;}
.x34{left:1289.001969px;}
.xb{left:1301.195969px;}
.x16{left:1330.653969px;}
.x2{left:1354.677969px;}
.x3{left:1379.039969px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-1.230769pt;}
.ls12{letter-spacing:-1.181538pt;}
.ls8{letter-spacing:-1.132308pt;}
.ls11{letter-spacing:-1.083077pt;}
.ls9{letter-spacing:-1.009231pt;}
.ls13{letter-spacing:-0.984615pt;}
.ls7{letter-spacing:-0.791795pt;}
.lsf{letter-spacing:-0.738462pt;}
.lsb{letter-spacing:-0.693333pt;}
.lsd{letter-spacing:-0.689231pt;}
.ls10{letter-spacing:-0.676923pt;}
.ls5{letter-spacing:-0.492308pt;}
.lse{letter-spacing:-0.297846pt;}
.lsc{letter-spacing:-0.246154pt;}
.ls15{letter-spacing:-0.222359pt;}
.ls1{letter-spacing:-0.196923pt;}
.ls14{letter-spacing:-0.109538pt;}
.ls6{letter-spacing:-0.098462pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.147692pt;}
.ls2{letter-spacing:0.246154pt;}
.ls3{letter-spacing:0.344615pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-3.664870pt;}
._b{margin-left:-2.390252pt;}
._0{margin-left:-1.137822pt;}
._1{width:1.228800pt;}
._24{width:2.419036pt;}
._c{width:30.054466pt;}
._11{width:31.594535pt;}
._20{width:34.047179pt;}
._21{width:35.250412pt;}
._1b{width:37.924168pt;}
._1a{width:40.193575pt;}
._5{width:46.301538pt;}
._4{width:47.704615pt;}
._14{width:49.022261pt;}
._12{width:50.409518pt;}
._13{width:52.066101pt;}
._10{width:53.875200pt;}
._f{width:55.111943pt;}
._9{width:57.427692pt;}
._3{width:59.060513pt;}
._15{width:63.146798pt;}
._16{width:64.179725pt;}
._1f{width:65.913863pt;}
._22{width:68.824615pt;}
._7{width:79.409231pt;}
._8{width:81.017436pt;}
._1d{width:84.518203pt;}
._1e{width:85.904738pt;}
._1c{width:87.545370pt;}
._d{width:95.991795pt;}
._19{width:114.582252pt;}
._18{width:116.409305pt;}
._17{width:127.236923pt;}
._26{width:137.097846pt;}
._e{width:139.421538pt;}
._25{width:142.464000pt;}
._6{width:159.532308pt;}
._23{width:1148.896952pt;}
._2{width:3293.467569pt;}
.fs1{font-size:94.523077pt;}
.fs8{font-size:102.400000pt;}
.fsf{font-size:114.707692pt;}
.fs10{font-size:114.806154pt;}
.fs9{font-size:131.446154pt;}
.fs7{font-size:131.544615pt;}
.fsa{font-size:147.692308pt;}
.fsc{font-size:147.790769pt;}
.fsb{font-size:163.938462pt;}
.fsd{font-size:164.036923pt;}
.fs2{font-size:189.538462pt;}
.fs0{font-size:189.636923pt;}
.fs5{font-size:196.923077pt;}
.fs6{font-size:197.021538pt;}
.fse{font-size:221.636923pt;}
.fs3{font-size:270.769231pt;}
.fs4{font-size:270.867692pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:13.728000pt;}
.y8b{bottom:89.664000pt;}
.y56{bottom:104.608000pt;}
.y48{bottom:113.600000pt;}
.y8c{bottom:128.480000pt;}
.y8a{bottom:134.466667pt;}
.y2{bottom:145.053333pt;}
.y55{bottom:162.213333pt;}
.y1f{bottom:164.413333pt;}
.y47{bottom:171.200000pt;}
.y89{bottom:179.266667pt;}
.y1{bottom:190.853333pt;}
.y65{bottom:203.453333pt;}
.y4b{bottom:210.720000pt;}
.y1b{bottom:213.280000pt;}
.y54{bottom:219.813333pt;}
.y88{bottom:224.093333pt;}
.y32{bottom:224.386667pt;}
.y6f{bottom:226.400000pt;}
.y46{bottom:228.826667pt;}
.y1e{bottom:236.413333pt;}
.y64{bottom:254.653333pt;}
.y87{bottom:268.893333pt;}
.y1a{bottom:270.880000pt;}
.y4a{bottom:274.746667pt;}
.y53{bottom:277.440000pt;}
.y31{bottom:281.986667pt;}
.y6e{bottom:284.320000pt;}
.y45{bottom:286.426667pt;}
.y77{bottom:301.853333pt;}
.y63{bottom:305.893333pt;}
.y1d{bottom:308.453333pt;}
.y86{bottom:313.693333pt;}
.y5a{bottom:314.653333pt;}
.ya6{bottom:325.120000pt;}
.y35{bottom:327.653333pt;}
.y19{bottom:328.506667pt;}
.y2c{bottom:332.066667pt;}
.y52{bottom:335.040000pt;}
.y11{bottom:338.586667pt;}
.y49{bottom:338.746667pt;}
.y30{bottom:339.586667pt;}
.y6d{bottom:341.920000pt;}
.y44{bottom:344.026667pt;}
.y62{bottom:357.093333pt;}
.y26{bottom:357.280000pt;}
.y85{bottom:358.493333pt;}
.y9{bottom:358.786667pt;}
.y76{bottom:359.453333pt;}
.y59{bottom:365.853333pt;}
.y7b{bottom:376.826667pt;}
.ya5{bottom:379.040000pt;}
.y18{bottom:386.106667pt;}
.y2b{bottom:389.666667pt;}
.y51{bottom:392.640000pt;}
.y10{bottom:396.226667pt;}
.y2f{bottom:397.213333pt;}
.y6c{bottom:399.546667pt;}
.y40{bottom:401.626667pt;}
.y84{bottom:403.293333pt;}
.y61{bottom:408.293333pt;}
.y25{bottom:414.906667pt;}
.y58{bottom:417.053333pt;}
.ya4{bottom:432.800000pt;}
.y7a{bottom:434.426667pt;}
.y8{bottom:435.586667pt;}
.y34{bottom:442.853333pt;}
.y17{bottom:443.706667pt;}
.y2a{bottom:447.266667pt;}
.y50{bottom:450.240000pt;}
.yf{bottom:453.826667pt;}
.y2e{bottom:454.813333pt;}
.y6b{bottom:457.146667pt;}
.y3f{bottom:459.266667pt;}
.y57{bottom:468.253333pt;}
.y24{bottom:472.506667pt;}
.y75{bottom:474.693333pt;}
.y82{bottom:475.546667pt;}
.ya3{bottom:486.720000pt;}
.y39{bottom:488.253333pt;}
.y79{bottom:492.026667pt;}
.y9a{bottom:495.773333pt;}
.y16{bottom:501.306667pt;}
.y83{bottom:504.186667pt;}
.y29{bottom:504.893333pt;}
.y4f{bottom:507.866667pt;}
.ye{bottom:511.426667pt;}
.y3e{bottom:516.866667pt;}
.y23{bottom:530.106667pt;}
.y74{bottom:532.293333pt;}
.ya2{bottom:540.666667pt;}
.y38{bottom:545.893333pt;}
.y99{bottom:549.533333pt;}
.y78{bottom:549.626667pt;}
.y93{bottom:554.973333pt;}
.y81{bottom:555.386667pt;}
.y33{bottom:558.080000pt;}
.y15{bottom:558.946667pt;}
.y28{bottom:562.493333pt;}
.yd{bottom:569.026667pt;}
.y43{bottom:574.466667pt;}
.y60{bottom:587.133333pt;}
.y7{bottom:589.186667pt;}
.y73{bottom:589.893333pt;}
.ya1{bottom:594.426667pt;}
.y98{bottom:603.453333pt;}
.y37{bottom:603.493333pt;}
.y80{bottom:606.586667pt;}
.y92{bottom:608.733333pt;}
.y27{bottom:620.093333pt;}
.y9e{bottom:622.946667pt;}
.y4e{bottom:623.066667pt;}
.y3d{bottom:632.066667pt;}
.y6a{bottom:633.280000pt;}
.y5f{bottom:644.733333pt;}
.y22{bottom:645.346667pt;}
.y5c{bottom:646.853333pt;}
.y72{bottom:647.493333pt;}
.ya0{bottom:648.346667pt;}
.y97{bottom:657.373333pt;}
.y7f{bottom:657.826667pt;}
.y36{bottom:661.093333pt;}
.y91{bottom:662.653333pt;}
.y6{bottom:672.893333pt;}
.y4d{bottom:680.666667pt;}
.y69{bottom:684.480000pt;}
.y9d{bottom:685.026667pt;}
.y3c{bottom:689.693333pt;}
.y5b{bottom:698.080000pt;}
.y9f{bottom:702.266667pt;}
.y7e{bottom:709.026667pt;}
.y96{bottom:711.173333pt;}
.y90{bottom:716.613333pt;}
.y68{bottom:735.706667pt;}
.y4c{bottom:738.306667pt;}
.y9c{bottom:747.266667pt;}
.y7d{bottom:760.226667pt;}
.y95{bottom:765.093333pt;}
.y1c{bottom:765.213333pt;}
.y5{bottom:778.493333pt;}
.y13{bottom:791.333333pt;}
.y9b{bottom:800.733333pt;}
.y14{bottom:816.893333pt;}
.y94{bottom:819.013333pt;}
.y8f{bottom:821.573333pt;}
.y5e{bottom:826.466667pt;}
.y3b{bottom:827.653333pt;}
.y7c{bottom:830.720000pt;}
.y71{bottom:831.426667pt;}
.y42{bottom:834.400000pt;}
.y12{bottom:842.533333pt;}
.y67{bottom:842.973333pt;}
.y2d{bottom:852.826667pt;}
.y20{bottom:856.000000pt;}
.y21{bottom:857.053333pt;}
.y8d{bottom:863.013333pt;}
.y8e{bottom:872.773333pt;}
.y5d{bottom:884.066667pt;}
.y3a{bottom:885.280000pt;}
.y41{bottom:892.000000pt;}
.y70{bottom:895.453333pt;}
.y66{bottom:900.573333pt;}
.yc{bottom:966.906667pt;}
.y4{bottom:967.173333pt;}
.y3{bottom:1040.960000pt;}
.ya{bottom:1135.653333pt;}
.h3{height:88.000985pt;}
.ha{height:97.484800pt;}
.h1d{height:114.091587pt;}
.h1c{height:114.189519pt;}
.h9{height:122.468037pt;}
.h1a{height:123.310769pt;}
.h1b{height:123.416615pt;}
.hb{height:125.136738pt;}
.h18{height:125.230474pt;}
.h14{height:130.740144pt;}
.h15{height:130.838077pt;}
.hd{height:134.591106pt;}
.h17{height:141.304615pt;}
.h16{height:141.410462pt;}
.hc{height:146.899038pt;}
.h10{height:146.996971pt;}
.hf{height:158.769231pt;}
.h11{height:158.875077pt;}
.he{height:163.057933pt;}
.h12{height:176.233846pt;}
.h13{height:176.339692pt;}
.h4{height:176.460308pt;}
.h2{height:176.551975pt;}
.h7{height:187.470769pt;}
.h8{height:187.564505pt;}
.h19{height:238.259692pt;}
.h5{height:257.772308pt;}
.h6{height:257.866043pt;}
.h0{height:1188.640000pt;}
.h1{height:1188.666667pt;}
.w3{width:808.960000pt;}
.w4{width:825.600000pt;}
.w1{width:2110.666667pt;}
.w2{width:2110.719969pt;}
.w0{width:2110.720000pt;}
.x0{left:0.000000pt;}
.x37{left:9.666667pt;}
.x42{left:42.111969pt;}
.x3e{left:43.583969pt;}
.x7{left:50.943969pt;}
.xc{left:52.991969pt;}
.x1b{left:57.567969pt;}
.x1e{left:76.639969pt;}
.x41{left:81.407969pt;}
.x12{left:86.335969pt;}
.x18{left:93.055969pt;}
.x15{left:96.895969pt;}
.xd{left:101.023969pt;}
.x17{left:103.615969pt;}
.x4{left:112.383969pt;}
.x1{left:115.103969pt;}
.x27{left:118.143969pt;}
.x8{left:124.351969pt;}
.x30{left:128.095969pt;}
.x1f{left:136.639969pt;}
.x28{left:166.173302pt;}
.x9{left:172.346635pt;}
.x6{left:236.093302pt;}
.xa{left:255.106635pt;}
.x24{left:272.893302pt;}
.xe{left:284.639969pt;}
.x36{left:321.440000pt;}
.x35{left:402.306635pt;}
.x38{left:473.533302pt;}
.x20{left:573.466635pt;}
.x3b{left:621.026635pt;}
.x25{left:632.253302pt;}
.x3f{left:638.879969pt;}
.x40{left:640.959969pt;}
.x43{left:657.346635pt;}
.x3c{left:672.226635pt;}
.x3a{left:697.506635pt;}
.x23{left:749.306635pt;}
.x1a{left:778.266635pt;}
.x10{left:781.413302pt;}
.x21{left:785.466635pt;}
.x14{left:793.533302pt;}
.x22{left:803.866635pt;}
.x3d{left:815.199969pt;}
.x2f{left:833.093302pt;}
.x1c{left:848.226635pt;}
.x19{left:871.039969pt;}
.x26{left:891.039969pt;}
.x2c{left:894.906635pt;}
.x2d{left:899.066635pt;}
.x29{left:900.826635pt;}
.x2a{left:903.706635pt;}
.x2b{left:923.386635pt;}
.x2e{left:945.759969pt;}
.x31{left:1057.893302pt;}
.x33{left:1065.253302pt;}
.x11{left:1112.226635pt;}
.x1d{left:1119.226635pt;}
.x5{left:1123.519969pt;}
.x39{left:1130.240000pt;}
.xf{left:1207.866635pt;}
.x13{left:1293.919969pt;}
.x32{left:1308.773302pt;}
.x34{left:1322.053302pt;}
.xb{left:1334.559969pt;}
.x16{left:1364.773302pt;}
.x2{left:1389.413302pt;}
.x3{left:1414.399969pt;}
}
